Subject: Re: bug#57044: 29.0.50; tramp-error: Reading directory: Permission denied, /scp:motorolausb:/storage/emulated/0/

From: Jean Louis <[email-masked]>
Date: Sun, 14 Aug 2022 07:08:24 +0300

* Michael Albinus <[email-masked]> [2022-08-12 14:11]:
> > I am using Termux package from F-Droid, and inside of Termux I install
> > OpenSSH and run it with `sshd -p 8022'
> 
> I've tried it. Installing OpenSSH inside failed, with error messages
> about the repositories where openssh shall be installed from.

That is maybe issue of `apt' as maybe you need to do:

$ apt update
$ apt upgrade

or maybe you need to follow instructions how to add what repository.
x
-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/